Subject: Re: ? about transaction
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Thu, 7 Aug 2008 16:41:41 -0400

David,
I called and got your voicemail.  Are you still there or are you now gone until Monday?  If you are not in the office right now (and are accessing your email remotely), can you have someone else contact me regarding these transactions?
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Thursday, August 07, 2008 2:51 PM
  Subject: RE: ? about transaction

  I am going to have a technician look at this. 

  *****I will be Out of the Office on Friday August 8th, returning Monday August 11th.  If you have an emergency please contact [email-masked] or Call Robert at 402-952-8633*****

  David Lynch

  Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked] 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, August 07, 2008 1:45 PM
  To: Lynch, David
  Subject: ? about transaction

  David,

  I received a different (than usual) response for a decline today.  Can you tell me what is going on with this transaction?  I copied the details and is as follows:

        Search Criteria
       Date
       Time Zone
       Transaction Mode
       
        Credit Card Number 
       Thu Aug 07, 2008 to Thu Aug 07, 2008 
       U.S. Eastern 
       Live

  Download:    ASCII Text   ASCII Text with Headings  

  1-2 of 2 First | Prev | Next | Last 

        TRANSACTION ID
       TRANSACTION TIME
       TRANSACTION TYPE
       CARD TYPE
       ACCOUNT NUMBER
       EXPIRATION DATE
       CURRENCY
       AMOUNT
       RESPONSE MESSAGE
       COMMENT1
       COMMENT2
       
        ESGP2C97D618 
       Aug 7, 2008 1:49:37 PM 
       Sale 
       Visa 
       4246XXXXXXXX4844 
       02/09 
       USD 
       67.25 
       Declined 

       
        ESGP2C97D66D 
       Aug 7, 2008 1:49:57 PM 
       Sale 
       Visa 
       4246XXXXXXXX4844 
       02/09 
       USD 
       67.25 
       Declined 

       

  Download:    ASCII Text   ASCII Text with Headings  

  1-2 of 2 First | Prev | Next | Last 

        Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]